<!--
/* 
 * PillieWillie.nl Css Layout door Insension.com v.o.f. 2006
 * Internet: http://insension.com
 */

/* eerst bepalen we de eigenschappen van de meest gebruikte html tags */
html  {
  margin: 0;
  padding: 0;
  color: #000000;
}

body {
  font-family: arial, sans-serif;
  /*
  * hier bepalen we de margin en padding van de body, zodat browsers zoals IE en Mozilla deze
  * niet zelf gaan interpreteren met als gevolg dat de layout veranderd 
  */
   margin: 5px;
   padding: 0;
}

h1 {
	clear: both;
	font-size: 160%;
	font-weight: bold;
	color: black;
	border-bottom: 1px solid black;
	text-align:left;
	padding-bottom:20px;
	padding-top: 45px;
}

h2 {
	font-size: 112%;
	font-weight: bold;
	color: #444444;
	text-align:left;
}

h3 {
	font-size: 95%;
	font-weight: bold;
	color: gray;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	color: black;
}

h5 {
	font-size: 100%;
	font-weight: bold;
	color: black;
	padding-top: 10px;
}

img {
	display: none;
}

.img-right {
	display: none;
}
.img-left {
	display: none;
}
.img-center {
	display: none;
}

.img-title {
	display: none;
}

p {
}

.center {
	text-align: center;
}



/* hier begint de daadwerkelijke css layout */

/* 
 * place holder -> omvat de elementen left en right. absoluut gepositioneerd zodat
 * de placeholder boven de banner en mainmenu elementen begint en niet eronder.
 */

#placeholder {
  /* centreren layout */

  /* breedte van de gecentreerde content */
    width: 610px;

	margin-left:40px;

  /* 
   * deze achtergrondkleur zorgt voor de achtergrondkleur van de content op de pagina
   */
 	background:#F8FBFB;
	border-width:0px; 
	border-style:outset; 
	border-color:grey;
}

/*
 * left -> linker blok met menu en special area
 */

#left {
	display: none;
}

/*
 * right -> rechter blok met content
 */

#right {
  position: relative;
 
  /* dit element staat lager om ruimte te houden voor de absoluut gepositioneerde breadcrumbs */
 
  /* niet nodig, toch ingesteld */
 
  padding: 0;
 
  background-color: transparent;
  border: 0px;
  border: 0px solid black;		/* debuging border */
  margin-right: 1px;
  margin-left: 1px;
}

#breadcrumbs {
	display: none;
}

#abstract {
  display: block;
  background-color: transparent;
  /* text van de rand af plaatsen */
  padding-left: 0px;
  padding-right: 10px;
  text-align:justify;
  font-size: 84%;
  border: 0px solid red;		/* debuging border */
  margin-right: 1px;
  margin-left: 10px;
}

#content {
  display: block;

  background-color: transparent;
  /* text van de rand af plaatsen */
  padding-left: 3px;
  padding-right: 3px;
  text-align:justify;
  font-size: 84%;
  border: 0px solid red;		/* debuging border */
  margin-right: 1px;
  margin-left: 1px;
}

#content a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#content a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#content a:hover {
	color: black;
	text-decoration: none;
	font-weight:normal;
 }

#references {
	font-size: 87%;
}

#references a:link {
	color: black;
	text-decoration: underline;
	font-weight:bold;
 }
 
#references a:visited {
	color: black;
	text-decoration: underline;
	font-weight:bold;
 }

#sitemap {
	display: none;
}

#reclame {
  display: block;
  font-size: 84%;
  /* text van de rand af plaatsen */
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
  background-color: transparent;
  border: 0px solid #000000;		/* debuging border */ 
  margin: 1px;
}

#reclame a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#reclame a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#reclame a:hover {
	color: black;
	text-decoration: none;
	font-weight:normal;
 }

#copyright {
  display: block;
  /* text van de rand af plaatsen */
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
  background-color: transparent;
  font-size: 74%;
  border: 0px solid #000000;		/* debuging border */
  margin: 1px;
}

#copyright a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#copyright a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#copyright a:hover {
	color: black;
	text-decoration: none;
	font-weight:normal;
 }

#banner {
	display: none;
}

#mainmenu {
	display: none;
}

div.right-column {
	float:right;
}

div.right-column div.window {
	clear:both;
	margin-bottom:20px;
	margin-left:10px;
		border:1px solid #B7D2D8;
}

div.window div.window-content {
	clear:both;
	width:188px;
	padding: 5px;
	border-left:0px solid #B7D2D8;
	border-right:0px solid #B7D2D8;
	font-size: 90%;
	font-weight: normal;
	background: white;
}

div.window-content div.window-image {
	float: left;
	padding-right: 5px;
}

div.window div.window-header-left {
	float: left;
	width:20px;
	height:20px;
}

div.window div.window-header-middle {
	float: left;
	width:160px;
	background:#B7D2D8;
	text-align: center;
	font-size: 85%;
	color: black;
	font-weight:bold;
	line-height:20px;
}

div.window div.window-header-right {
	float: left;
	width:20px;
	height:20px;
}

div.window div.window-bottom-left {
	float: left;
	width:20px;
	height:13px;
}

div.window div.window-bottom-middle {
	float: left;
	width:160px;
	background:#B7D2D8;
	text-align: center;
	font-size: 8pt;
	color: white;
	font-weight:bold;
	line-height:13px;
}

div.window div.window-bottom-right {
	float: left;
	width:20px;
	height:13px;
}

.print-only {
	text-align: left;
	display: block;
}

.waarschuwing {
	text-align: left;
	display: block;
}

.print-none {

	display: none;
}

-->
